ISCSH#FEP - Feature #1613

gooooooooooooo

09/03/2021 02:38 PM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

xiangyang li

3.0.5

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/03/2021

100%
0.00 hour
0.00 hour

Description

000000Do00ooooooonoo0Do0nDoo0noo0no000no00DO0DD00DDO

History

#1 - 09/03/2021 02:39 PM - xiangyang li

- Status changed from New to In Progress

#2 - 09/15/2021 04:43 PM - xiangyang li

- Status changed from In Progress to Resolved

#3 - 09/15/2021 04:43 PM - xiangyang li

- % Done changed from 0 to 100

03/14/2025

1/1
